Health
Generated reference for the 2 health operations of the 0x REST API.
Generated from steamworks sg-backend/openapi.yaml at build 3a4a58e45c+dirty. Do not edit by hand.
Errors are {"error": "..."} with the status (errors); limits are in rate limits.
#GET /healthz
Liveness
Auth: None: no token needed.
| Status | Response |
|---|---|
| 200 | ok |
curl -s "https://api.0x.limo/healthz"#GET /readyz
Readiness (Postgres, Redis, not draining)
Auth: None: no token needed.
| Status | Response |
|---|---|
| 200 | OK |
| 503 | OK |
curl -s "https://api.0x.limo/readyz"